I810SWITCH(1)

NAME
i810switch - enable/disable screen output on i810 video hardware

SYNOPSIS
i810switch [ crt [ on | off ] ] [ lcd [ on | off ] ]

DESCRIPTION
This manual page documents briefly the i810switch, command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

i810switch is a program that enables/disables the output to the CRT display and LCD, depending on the i810 graphics controller hardware. With no options, it displays the current output status.

OPTIONS
A summary of options are included below.

lcd [ on | off ]
    Turn the main LCD display on or off.

crt [ on | off ]
    Turn the external video display on or off.

SEE ALSO
sonypi(1)

AUTHOR
i810switch was written by mano <mano@ac3.mopera.ne.jp> and Antonino Daplas <adaplas@pol.net>. This manual page was written by James Bromberger <jeb@debian.org>, for the Debian GNU/Linux system (but may be used by others).